跳至主要內容
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952P

EnGenius EWS7952P Switch
SKU: 1402A0080301

EnGenius EWS7952P Switch — 交換機. 記憶體 (RAM): 256 MB. 詳細的技術規格、硬體相容性及價格明細。

查看規格

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
10G支援
Hayir
DHCP功能
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
以太網供電PoE輸入數量
48
以太網供電Poe支援
以太網供電Poe每端口功率
30 W
搜尋IGMP
服務品質 QoS 支持
路由/交換容量
104 Gbit/s
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
SSH/SSL支援
是
GTIN EAN UPC
4713361931703,
IP欺騙
是
MAC 位址過濾
MIB 支援
RFC1213, RFC1493, RFC1757, RFC2674
SFP模組插槽數量
SSH SSL支援
是
VLAN支援
是
以太網機箱總功率
410 W
使用手冊
是
備份與傳輸
是
儲存溫度範圍攝氏度
內部記憶體
兼容系統HS編碼
85176990
出版流程控制
功耗
包含的電纜
AC, LAN (RJ-45)
包裝緩存
可堆疊
是
品牌
EnGenius
品牌
EnGenius
地址表大小
基於Web的管理
外形尺寸
寬度
工作溫度範圍
0 - 50 °C
工作濕度範圍
5 - 95%
巨型幀
9216
巨型幀支援
已售市場
IT, GB, DK, DE, US, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO
快速啟動指南
是
快閃記憶體
接觸層
控制台輸入
RJ-45
支援安全演算法
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
架子安裝
架子安裝套件
是
樹協議持續時間
深度
添加到系統的日期
2017-07-05
生產日期
產品代碼
EWS7952P
產品名稱
EWS7952P
產品名稱
EWS7952P
產品系列
產品顏色
管理協議
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
行數
4
路由過渡容量
連接控制列表 ACL
連接網關鏡像
連接聚類
重量
鍵類型
限速
是
類別
Ağ Anahtarları
類別
Ağ Anahtarları
高度
EnGenius EWS7952P Switch